Bug 1305624 - Virt-who section contains no information describing requirements for the host we will install to run virt-who on.
Virt-who section contains no information describing requirements for the host...
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Virtual Instances Guide (Show other bugs)
Unspecified
Unspecified Unspecified
medium Severity medium (vote)
: GA
: 6.2
Assigned To: satellite-doc-list
satellite-doc-list
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-08 13:36 EST by Chuck Mead
Modified: 2017-02-13 02:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chuck Mead 2016-02-08 13:36:36 EST
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html-single/Installation_Guide/index.html#sect-Red_Hat_Satellite-Installation_Guide-Managing_Hypervisors_and_Virtual_Guest_Subscriptions-Introduction_to_virt_who

Section Number and Name: Unknown

Describe the issue: there is no information included on any requirements for how to provision a host to run virt-who. Some customers really want to have it spelled out. Even if it's minimal they want to see it in writing.

Suggestions for improvement: Add a section with specifics on provisioning requirements for a virt-who host.  Something like... 2 cores... 4GB of RAM, 10GB of disk or whatever it should be.

Additional information:
Comment 1 Andrew Dahms 2016-10-12 20:44:55 EDT
Moving to the 'Docs Virtual Instances Guide' component where work on virt-who is now concentrated.

Note You need to log in before you can comment on or make changes to this bug.